<?xml version="1.0" encoding="utf-8"?>
<resources>
   	<dimen name="layw1">2px</dimen>
	<dimen name="layw2">3px</dimen>
	<dimen name="layw3">5px</dimen>
	<dimen name="layw4">6px</dimen>
	<dimen name="layw5">8px</dimen>
	<dimen name="layw6">9px</dimen>
	<dimen name="layw7">11px</dimen>
	<dimen name="layw8">12px</dimen>
	<dimen name="layw9">14px</dimen>
	<dimen name="layw10">15px</dimen>
	<dimen name="layw11">17px</dimen>
	<dimen name="layw12">18px</dimen>
	<dimen name="layw13">20px</dimen>
	<dimen name="layw14">21px</dimen>
	<dimen name="layw15">23px</dimen>
	<dimen name="layw16">24px</dimen>
	<dimen name="layw17">26px</dimen>
	<dimen name="layw18">27px</dimen>
	<dimen name="layw19">29px</dimen>
	<dimen name="layw20">30px</dimen>
	<dimen name="layw21">32px</dimen>
	<dimen name="layw22">33px</dimen>
	<dimen name="layw23">35px</dimen>
	<dimen name="layw24">36px</dimen>
	<dimen name="layw25">38px</dimen>
	<dimen name="layw26">39px</dimen>
	<dimen name="layw27">41px</dimen>
	<dimen name="layw28">42px</dimen>
	<dimen name="layw29">44px</dimen>
	<dimen name="layw30">45px</dimen>
	<dimen name="layw31">47px</dimen>
	<dimen name="layw32">48px</dimen>
	<dimen name="layw33">50px</dimen>
	<dimen name="layw34">51px</dimen>
	<dimen name="layw35">53px</dimen>
	<dimen name="layw36">54px</dimen>
	<dimen name="layw37">56px</dimen>
	<dimen name="layw38">57px</dimen>
	<dimen name="layw39">59px</dimen>
	<dimen name="layw40">60px</dimen>
	<dimen name="layw41">62px</dimen>
	<dimen name="layw42">63px</dimen>
	<dimen name="layw43">65px</dimen>
	<dimen name="layw44">66px</dimen>
	<dimen name="layw45">68px</dimen>
	<dimen name="layw46">69px</dimen>
	<dimen name="layw47">71px</dimen>
	<dimen name="layw48">72px</dimen>
	<dimen name="layw49">74px</dimen>
	<dimen name="layw50">75px</dimen>
	<dimen name="layw51">77px</dimen>
	<dimen name="layw52">78px</dimen>
	<dimen name="layw53">80px</dimen>
	<dimen name="layw54">81px</dimen>
	<dimen name="layw55">83px</dimen>
	<dimen name="layw56">84px</dimen>
	<dimen name="layw57">86px</dimen>
	<dimen name="layw58">87px</dimen>
	<dimen name="layw59">89px</dimen>
	<dimen name="layw60">90px</dimen>
	<dimen name="layw61">92px</dimen>
	<dimen name="layw62">93px</dimen>
	<dimen name="layw63">95px</dimen>
	<dimen name="layw64">96px</dimen>
	<dimen name="layw65">98px</dimen>
	<dimen name="layw66">99px</dimen>
	<dimen name="layw67">101px</dimen>
	<dimen name="layw68">102px</dimen>
	<dimen name="layw69">104px</dimen>
	<dimen name="layw70">105px</dimen>
	<dimen name="layw71">107px</dimen>
	<dimen name="layw72">108px</dimen>
	<dimen name="layw73">110px</dimen>
	<dimen name="layw74">111px</dimen>
	<dimen name="layw75">113px</dimen>
	<dimen name="layw76">114px</dimen>
	<dimen name="layw77">116px</dimen>
	<dimen name="layw78">117px</dimen>
	<dimen name="layw79">119px</dimen>
	<dimen name="layw80">120px</dimen>
	<dimen name="layw81">122px</dimen>
	<dimen name="layw82">123px</dimen>
	<dimen name="layw83">125px</dimen>
	<dimen name="layw84">126px</dimen>
	<dimen name="layw85">128px</dimen>
	<dimen name="layw86">129px</dimen>
	<dimen name="layw87">131px</dimen>
	<dimen name="layw88">132px</dimen>
	<dimen name="layw89">134px</dimen>
	<dimen name="layw90">135px</dimen>
	<dimen name="layw91">137px</dimen>
	<dimen name="layw92">138px</dimen>
	<dimen name="layw93">140px</dimen>
	<dimen name="layw94">141px</dimen>
	<dimen name="layw95">143px</dimen>
	<dimen name="layw96">144px</dimen>
	<dimen name="layw97">146px</dimen>
	<dimen name="layw98">147px</dimen>
	<dimen name="layw99">149px</dimen>
	<dimen name="layw100">150px</dimen>
	<dimen name="layw101">152px</dimen>
	<dimen name="layw102">153px</dimen>
	<dimen name="layw103">155px</dimen>
	<dimen name="layw104">156px</dimen>
	<dimen name="layw105">158px</dimen>
	<dimen name="layw106">159px</dimen>
	<dimen name="layw107">161px</dimen>
	<dimen name="layw108">162px</dimen>
	<dimen name="layw109">164px</dimen>
	<dimen name="layw110">165px</dimen>
	<dimen name="layw111">167px</dimen>
	<dimen name="layw112">168px</dimen>
	<dimen name="layw113">170px</dimen>
	<dimen name="layw114">171px</dimen>
	<dimen name="layw115">173px</dimen>
	<dimen name="layw116">174px</dimen>
	<dimen name="layw117">176px</dimen>
	<dimen name="layw118">177px</dimen>
	<dimen name="layw119">179px</dimen>
	<dimen name="layw120">180px</dimen>
	<dimen name="layw121">182px</dimen>
	<dimen name="layw122">183px</dimen>
	<dimen name="layw123">185px</dimen>
	<dimen name="layw124">186px</dimen>
	<dimen name="layw125">188px</dimen>
	<dimen name="layw126">189px</dimen>
	<dimen name="layw127">191px</dimen>
	<dimen name="layw128">192px</dimen>
	<dimen name="layw129">194px</dimen>
	<dimen name="layw130">195px</dimen>
	<dimen name="layw131">197px</dimen>
	<dimen name="layw132">198px</dimen>
	<dimen name="layw133">200px</dimen>
	<dimen name="layw134">201px</dimen>
	<dimen name="layw135">203px</dimen>
	<dimen name="layw136">204px</dimen>
	<dimen name="layw137">206px</dimen>
	<dimen name="layw138">207px</dimen>
	<dimen name="layw139">209px</dimen>
	<dimen name="layw140">210px</dimen>
	<dimen name="layw141">212px</dimen>
	<dimen name="layw142">213px</dimen>
	<dimen name="layw143">215px</dimen>
	<dimen name="layw144">216px</dimen>
	<dimen name="layw145">218px</dimen>
	<dimen name="layw146">219px</dimen>
	<dimen name="layw147">221px</dimen>
	<dimen name="layw148">222px</dimen>
	<dimen name="layw149">224px</dimen>
	<dimen name="layw150">225px</dimen>
	<dimen name="layw151">227px</dimen>
	<dimen name="layw152">228px</dimen>
	<dimen name="layw153">230px</dimen>
	<dimen name="layw154">231px</dimen>
	<dimen name="layw155">233px</dimen>
	<dimen name="layw156">234px</dimen>
	<dimen name="layw157">236px</dimen>
	<dimen name="layw158">237px</dimen>
	<dimen name="layw159">239px</dimen>
	<dimen name="layw160">240px</dimen>
	<dimen name="layw161">242px</dimen>
	<dimen name="layw162">243px</dimen>
	<dimen name="layw163">245px</dimen>
	<dimen name="layw164">246px</dimen>
	<dimen name="layw165">248px</dimen>
	<dimen name="layw166">249px</dimen>
	<dimen name="layw167">251px</dimen>
	<dimen name="layw168">252px</dimen>
	<dimen name="layw169">254px</dimen>
	<dimen name="layw170">255px</dimen>
	<dimen name="layw171">257px</dimen>
	<dimen name="layw172">258px</dimen>
	<dimen name="layw173">260px</dimen>
	<dimen name="layw174">261px</dimen>
	<dimen name="layw175">263px</dimen>
	<dimen name="layw176">264px</dimen>
	<dimen name="layw177">266px</dimen>
	<dimen name="layw178">267px</dimen>
	<dimen name="layw179">269px</dimen>
	<dimen name="layw180">270px</dimen>
	<dimen name="layw181">272px</dimen>
	<dimen name="layw182">273px</dimen>
	<dimen name="layw183">275px</dimen>
	<dimen name="layw184">276px</dimen>
	<dimen name="layw185">278px</dimen>
	<dimen name="layw186">279px</dimen>
	<dimen name="layw187">281px</dimen>
	<dimen name="layw188">282px</dimen>
	<dimen name="layw189">284px</dimen>
	<dimen name="layw190">285px</dimen>
	<dimen name="layw191">287px</dimen>
	<dimen name="layw192">288px</dimen>
	<dimen name="layw193">290px</dimen>
	<dimen name="layw194">291px</dimen>
	<dimen name="layw195">293px</dimen>
	<dimen name="layw196">294px</dimen>
	<dimen name="layw197">296px</dimen>
	<dimen name="layw198">297px</dimen>
	<dimen name="layw199">299px</dimen>
	<dimen name="layw200">300px</dimen>
	<dimen name="layw201">302px</dimen>
	<dimen name="layw202">303px</dimen>
	<dimen name="layw203">305px</dimen>
	<dimen name="layw204">306px</dimen>
	<dimen name="layw205">308px</dimen>
	<dimen name="layw206">309px</dimen>
	<dimen name="layw207">311px</dimen>
	<dimen name="layw208">312px</dimen>
	<dimen name="layw209">314px</dimen>
	<dimen name="layw210">315px</dimen>
	<dimen name="layw211">317px</dimen>
	<dimen name="layw212">318px</dimen>
	<dimen name="layw213">320px</dimen>
	<dimen name="layw214">321px</dimen>
	<dimen name="layw215">323px</dimen>
	<dimen name="layw216">324px</dimen>
	<dimen name="layw217">326px</dimen>
	<dimen name="layw218">327px</dimen>
	<dimen name="layw219">329px</dimen>
	<dimen name="layw220">330px</dimen>
	<dimen name="layw221">332px</dimen>
	<dimen name="layw222">333px</dimen>
	<dimen name="layw223">335px</dimen>
	<dimen name="layw224">336px</dimen>
	<dimen name="layw225">338px</dimen>
	<dimen name="layw226">339px</dimen>
	<dimen name="layw227">341px</dimen>
	<dimen name="layw228">342px</dimen>
	<dimen name="layw229">344px</dimen>
	<dimen name="layw230">345px</dimen>
	<dimen name="layw231">347px</dimen>
	<dimen name="layw232">348px</dimen>
	<dimen name="layw233">350px</dimen>
	<dimen name="layw234">351px</dimen>
	<dimen name="layw235">353px</dimen>
	<dimen name="layw236">354px</dimen>
	<dimen name="layw237">356px</dimen>
	<dimen name="layw238">357px</dimen>
	<dimen name="layw239">359px</dimen>
	<dimen name="layw240">360px</dimen>
	<dimen name="layw241">362px</dimen>
	<dimen name="layw242">363px</dimen>
	<dimen name="layw243">365px</dimen>
	<dimen name="layw244">366px</dimen>
	<dimen name="layw245">368px</dimen>
	<dimen name="layw246">369px</dimen>
	<dimen name="layw247">371px</dimen>
	<dimen name="layw248">372px</dimen>
	<dimen name="layw249">374px</dimen>
	<dimen name="layw250">375px</dimen>
	<dimen name="layw251">377px</dimen>
	<dimen name="layw252">378px</dimen>
	<dimen name="layw253">380px</dimen>
	<dimen name="layw254">381px</dimen>
	<dimen name="layw255">383px</dimen>
	<dimen name="layw256">384px</dimen>
	<dimen name="layw257">386px</dimen>
	<dimen name="layw258">387px</dimen>
	<dimen name="layw259">389px</dimen>
	<dimen name="layw260">390px</dimen>
	<dimen name="layw261">392px</dimen>
	<dimen name="layw262">393px</dimen>
	<dimen name="layw263">395px</dimen>
	<dimen name="layw264">396px</dimen>
	<dimen name="layw265">398px</dimen>
	<dimen name="layw266">399px</dimen>
	<dimen name="layw267">401px</dimen>
	<dimen name="layw268">402px</dimen>
	<dimen name="layw269">404px</dimen>
	<dimen name="layw270">405px</dimen>
	<dimen name="layw271">407px</dimen>
	<dimen name="layw272">408px</dimen>
	<dimen name="layw273">410px</dimen>
	<dimen name="layw274">411px</dimen>
	<dimen name="layw275">413px</dimen>
	<dimen name="layw276">414px</dimen>
	<dimen name="layw277">416px</dimen>
	<dimen name="layw278">417px</dimen>
	<dimen name="layw279">419px</dimen>
	<dimen name="layw280">420px</dimen>
	<dimen name="layw281">422px</dimen>
	<dimen name="layw282">423px</dimen>
	<dimen name="layw283">425px</dimen>
	<dimen name="layw284">426px</dimen>
	<dimen name="layw285">428px</dimen>
	<dimen name="layw286">429px</dimen>
	<dimen name="layw287">431px</dimen>
	<dimen name="layw288">432px</dimen>
	<dimen name="layw289">434px</dimen>
	<dimen name="layw290">435px</dimen>
	<dimen name="layw291">437px</dimen>
	<dimen name="layw292">438px</dimen>
	<dimen name="layw293">440px</dimen>
	<dimen name="layw294">441px</dimen>
	<dimen name="layw295">443px</dimen>
	<dimen name="layw296">444px</dimen>
	<dimen name="layw297">446px</dimen>
	<dimen name="layw298">447px</dimen>
	<dimen name="layw299">449px</dimen>
	<dimen name="layw300">450px</dimen>
	<dimen name="layw301">452px</dimen>
	<dimen name="layw302">453px</dimen>
	<dimen name="layw303">455px</dimen>
	<dimen name="layw304">456px</dimen>
	<dimen name="layw305">458px</dimen>
	<dimen name="layw306">459px</dimen>
	<dimen name="layw307">461px</dimen>
	<dimen name="layw308">462px</dimen>
	<dimen name="layw309">464px</dimen>
	<dimen name="layw310">465px</dimen>
	<dimen name="layw311">467px</dimen>
	<dimen name="layw312">468px</dimen>
	<dimen name="layw313">470px</dimen>
	<dimen name="layw314">471px</dimen>
	<dimen name="layw315">473px</dimen>
	<dimen name="layw316">474px</dimen>
	<dimen name="layw317">476px</dimen>
	<dimen name="layw318">477px</dimen>
	<dimen name="layw319">479px</dimen>
	<dimen name="layw320">480px</dimen>
	<dimen name="layw321">482px</dimen>
	<dimen name="layw322">483px</dimen>
	<dimen name="layw323">485px</dimen>
	<dimen name="layw324">486px</dimen>
	<dimen name="layw325">488px</dimen>
	<dimen name="layw326">489px</dimen>
	<dimen name="layw327">491px</dimen>
	<dimen name="layw328">492px</dimen>
	<dimen name="layw329">494px</dimen>
	<dimen name="layw330">495px</dimen>
	<dimen name="layw331">497px</dimen>
	<dimen name="layw332">498px</dimen>
	<dimen name="layw333">500px</dimen>
	<dimen name="layw334">501px</dimen>
	<dimen name="layw335">503px</dimen>
	<dimen name="layw336">504px</dimen>
	<dimen name="layw337">506px</dimen>
	<dimen name="layw338">507px</dimen>
	<dimen name="layw339">509px</dimen>
	<dimen name="layw340">510px</dimen>
	<dimen name="layw341">512px</dimen>
	<dimen name="layw342">513px</dimen>
	<dimen name="layw343">515px</dimen>
	<dimen name="layw344">516px</dimen>
	<dimen name="layw345">518px</dimen>
	<dimen name="layw346">519px</dimen>
	<dimen name="layw347">521px</dimen>
	<dimen name="layw348">522px</dimen>
	<dimen name="layw349">524px</dimen>
	<dimen name="layw350">525px</dimen>
	<dimen name="layw351">527px</dimen>
	<dimen name="layw352">528px</dimen>
	<dimen name="layw353">530px</dimen>
	<dimen name="layw354">531px</dimen>
	<dimen name="layw355">533px</dimen>
	<dimen name="layw356">534px</dimen>
	<dimen name="layw357">536px</dimen>
	<dimen name="layw358">537px</dimen>
	<dimen name="layw359">539px</dimen>
	<dimen name="layw360">540px</dimen>
	<dimen name="layw361">542px</dimen>
	<dimen name="layw362">543px</dimen>
	<dimen name="layw363">545px</dimen>
	<dimen name="layw364">546px</dimen>
	<dimen name="layw365">548px</dimen>
	<dimen name="layw366">549px</dimen>
	<dimen name="layw367">551px</dimen>
	<dimen name="layw368">552px</dimen>
	<dimen name="layw369">554px</dimen>
	<dimen name="layw370">555px</dimen>
	<dimen name="layw371">557px</dimen>
	<dimen name="layw372">558px</dimen>
	<dimen name="layw373">560px</dimen>
	<dimen name="layw374">561px</dimen>
	<dimen name="layw375">563px</dimen>
	<dimen name="layw376">564px</dimen>
	<dimen name="layw377">566px</dimen>
	<dimen name="layw378">567px</dimen>
	<dimen name="layw379">569px</dimen>
	<dimen name="layw380">570px</dimen>
	<dimen name="layw381">572px</dimen>
	<dimen name="layw382">573px</dimen>
	<dimen name="layw383">575px</dimen>
	<dimen name="layw384">576px</dimen>
	<dimen name="layw385">578px</dimen>
	<dimen name="layw386">579px</dimen>
	<dimen name="layw387">581px</dimen>
	<dimen name="layw388">582px</dimen>
	<dimen name="layw389">584px</dimen>
	<dimen name="layw390">585px</dimen>
	<dimen name="layw391">587px</dimen>
	<dimen name="layw392">588px</dimen>
	<dimen name="layw393">590px</dimen>
	<dimen name="layw394">591px</dimen>
	<dimen name="layw395">593px</dimen>
	<dimen name="layw396">594px</dimen>
	<dimen name="layw397">596px</dimen>
	<dimen name="layw398">597px</dimen>
	<dimen name="layw399">599px</dimen>
	<dimen name="layw400">600px</dimen>
	<dimen name="layw401">602px</dimen>
	<dimen name="layw402">603px</dimen>
	<dimen name="layw403">605px</dimen>
	<dimen name="layw404">606px</dimen>
	<dimen name="layw405">608px</dimen>
	<dimen name="layw406">609px</dimen>
	<dimen name="layw407">611px</dimen>
	<dimen name="layw408">612px</dimen>
	<dimen name="layw409">614px</dimen>
	<dimen name="layw410">615px</dimen>
	<dimen name="layw411">617px</dimen>
	<dimen name="layw412">618px</dimen>
	<dimen name="layw413">620px</dimen>
	<dimen name="layw414">621px</dimen>
	<dimen name="layw415">623px</dimen>
	<dimen name="layw416">624px</dimen>
	<dimen name="layw417">626px</dimen>
	<dimen name="layw418">627px</dimen>
	<dimen name="layw419">629px</dimen>
	<dimen name="layw420">630px</dimen>
	<dimen name="layw421">632px</dimen>
	<dimen name="layw422">633px</dimen>
	<dimen name="layw423">635px</dimen>
	<dimen name="layw424">636px</dimen>
	<dimen name="layw425">638px</dimen>
	<dimen name="layw426">639px</dimen>
	<dimen name="layw427">641px</dimen>
	<dimen name="layw428">642px</dimen>
	<dimen name="layw429">644px</dimen>
	<dimen name="layw430">645px</dimen>
	<dimen name="layw431">647px</dimen>
	<dimen name="layw432">648px</dimen>
	<dimen name="layw433">650px</dimen>
	<dimen name="layw434">651px</dimen>
	<dimen name="layw435">653px</dimen>
	<dimen name="layw436">654px</dimen>
	<dimen name="layw437">656px</dimen>
	<dimen name="layw438">657px</dimen>
	<dimen name="layw439">659px</dimen>
	<dimen name="layw440">660px</dimen>
	<dimen name="layw441">662px</dimen>
	<dimen name="layw442">663px</dimen>
	<dimen name="layw443">665px</dimen>
	<dimen name="layw444">666px</dimen>
	<dimen name="layw445">668px</dimen>
	<dimen name="layw446">669px</dimen>
	<dimen name="layw447">671px</dimen>
	<dimen name="layw448">672px</dimen>
	<dimen name="layw449">674px</dimen>
	<dimen name="layw450">675px</dimen>
	<dimen name="layw451">677px</dimen>
	<dimen name="layw452">678px</dimen>
	<dimen name="layw453">680px</dimen>
	<dimen name="layw454">681px</dimen>
	<dimen name="layw455">683px</dimen>
	<dimen name="layw456">684px</dimen>
	<dimen name="layw457">686px</dimen>
	<dimen name="layw458">687px</dimen>
	<dimen name="layw459">689px</dimen>
	<dimen name="layw460">690px</dimen>
	<dimen name="layw461">692px</dimen>
	<dimen name="layw462">693px</dimen>
	<dimen name="layw463">695px</dimen>
	<dimen name="layw464">696px</dimen>
	<dimen name="layw465">698px</dimen>
	<dimen name="layw466">699px</dimen>
	<dimen name="layw467">701px</dimen>
	<dimen name="layw468">702px</dimen>
	<dimen name="layw469">704px</dimen>
	<dimen name="layw470">705px</dimen>
	<dimen name="layw471">707px</dimen>
	<dimen name="layw472">708px</dimen>
	<dimen name="layw473">710px</dimen>
	<dimen name="layw474">711px</dimen>
	<dimen name="layw475">713px</dimen>
	<dimen name="layw476">714px</dimen>
	<dimen name="layw477">716px</dimen>
	<dimen name="layw478">717px</dimen>
	<dimen name="layw479">719px</dimen>
	<dimen name="layw480">720px</dimen>
</resources>